Reactivate Application
Reactivates the application belonging to the input project and matching the provided application ID.
Required permissions:
- project.app.write
Header Parameters
Define the version of the Connect protocol
1Define the timeout, in ms
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://loading/zitadel.application.v2.ApplicationService/ReactivateApplication" \ -H "Connect-Protocol-Version: 1" \ -H "Content-Type: application/json" \ -d '{ "applicationId": "string", "projectId": "string" }'{
"reactivationDate": "2023-01-15T01:30:15.01Z"
}{
"code": "not_found",
"message": "string",
"details": [
{
"type": "string",
"value": "string",
"debug": {}
}
]
}Was this page helpful?
List Applications
List Applications: Returns a list of applications matching the input parameters. The results can be filtered by project, state, type and name. It can be sorted by id, name, creation date, change date or state. Requir...
Update Application
Update Application: Changes the configuration of an OIDC, API or SAML type application, as well as the application name, based on the input provided. Required permissions: